\clearpage
\subsection{Tracciamento Test di Sistema-Requisiti}
	\begin{center}
	\begin{longtable}{|p{2.5cm}|p{2.5cm}|}
        \hline
		\textbf{Test} & \textbf{Requisito} \\ \hline
		\footnotesize{TS0F1} & \footnotesize{R0F1} \\ \hline
		\footnotesize{TS0F2} & \footnotesize{R0F2} \\ \hline
		\footnotesize{TS0F2.1} & \footnotesize{R0F2.1} \\ \hline
		\footnotesize{TS0F3} & \footnotesize{R0F3} \\ \hline
		\footnotesize{TS0F3.1} & \footnotesize{R0F3.1} \\ \hline
		\footnotesize{TS0F3.2} & \footnotesize{R0F3.2} \\ \hline
		\footnotesize{TS0F4} & \footnotesize{R0F4} \\ \hline
		\footnotesize{TS0F5} & \footnotesize{R0F5.1} \\ \hline
		\footnotesize{TS0F5.1} & \footnotesize{R0F5.2} \\ \hline
		\footnotesize{TS0F5.2} & \footnotesize{R0F5.3} \\ \hline
		\footnotesize{TS0F5.3} & \footnotesize{R0F5.4} \\ \hline
		\footnotesize{TS0F5.4} & \footnotesize{R0F5.5} \\ \hline
		\footnotesize{TS0F5.5} & \footnotesize{R0F5.6} \\ \hline
		\footnotesize{TS0F5.5.1} & \footnotesize{R0F5.7} \\ \hline
		\footnotesize{TS0F5.5.2} & \footnotesize{R0F5.8} \\ \hline
		\footnotesize{TS0F5.5.3} & \footnotesize{R0F5.9} \\ \hline
		\footnotesize{TS0F5.5.4} & \footnotesize{R0F5.10} \\ \hline
		\footnotesize{TS0F6} & \footnotesize{R0F5.18} \\ \hline
		\footnotesize{TS0F6.1} & \footnotesize{R0F5.18.1} \\ \hline
		\footnotesize{TS0F6.1.1} & \footnotesize{R0F5.18.2} \\ \hline
		\footnotesize{TS0F6.1.2} & \footnotesize{R0F5.18.3} \\ \hline
		\footnotesize{TS0F6.1.3} & \footnotesize{R0F5.18.4} \\ \hline
		\footnotesize{TS0F6.1.4} & \footnotesize{R0F5.18.5} \\ \hline
		\footnotesize{TS0F6.2} & \footnotesize{R0F5.18.6} \\ \hline
		\footnotesize{TS0F6.3} & \footnotesize{R0F5.18.12} \\ \hline
		\footnotesize{TS0F7} & \footnotesize{R0F5.19} \\ \hline
		\footnotesize{TS0F7.1} & \footnotesize{R0F5.20} \\ \hline
		\footnotesize{TS0F7.2} & \footnotesize{R0F5.21} \\ \hline
		\footnotesize{TS0F7.3} & \footnotesize{R0F5.22} \\ \hline
		\footnotesize{TS0F7.4} & \footnotesize{R0F5.23} \\ \hline
		\footnotesize{TS0F7.5} & \footnotesize{R0F5.24} \\ \hline
		\footnotesize{TS0F8} & \footnotesize{R0F7} \\ \hline
		\footnotesize{TS0F10} & \footnotesize{R0F8} \\ \hline
		\footnotesize{TS0F10.1} & \footnotesize{R1F8.1} \\ \hline
		\footnotesize{TS0F10.2} & \footnotesize{R0F8.2} \\ \hline
		\footnotesize{TS0F10.2.1} & \footnotesize{R0F8.2.1} \\ \hline
		\footnotesize{TS0F10.2.2} & \footnotesize{R0F8.2.2} \\ \hline
		\footnotesize{TS0F10.2.2.1} & \footnotesize{R0F8.2.2.1} \\ \hline
		\footnotesize{TS0F10.2.2.2} & \footnotesize{R0F8.2.2.2} \\ \hline
		\footnotesize{TS0F10.2.2.3} & \footnotesize{R0F8.2.2.3} \\ \hline
		\footnotesize{TS0F10.2.2.4} & \footnotesize{R0F8.2.2.4} \\ \hline
		\footnotesize{TS0F10.2.3} & \footnotesize{R0F8.2.3} \\ \hline
		\footnotesize{TS0F10.2.3.1} & \footnotesize{R0F8.2.3.1} \\ \hline
		\footnotesize{TS0F10.2.3.2} & \footnotesize{R0F8.2.3.2} \\ \hline
		\footnotesize{TS0F10.2.3.3} & \footnotesize{R0F8.2.3.3} \\ \hline
		\footnotesize{TS0F10.2.3.4} & \footnotesize{R0F8.2.3.4} \\ \hline
		\footnotesize{TS0F10.2.4} & \footnotesize{R0F8.2.4} \\ \hline
		\footnotesize{TS0F12} & \footnotesize{R0F10.1} \\ \hline
		\footnotesize{TS0F12.1} & \footnotesize{R0F10.1.1} \\ \hline
		\footnotesize{TS0F12.2} & \footnotesize{R0F10.1.2} \\ \hline
		\footnotesize{TS0F12.2.1} & \footnotesize{R0F10.1.2.1} \\ \hline
		\footnotesize{TS0F12.2.1.1} & \footnotesize{R0F10.1.2.1.1} \\ \hline
		\footnotesize{TS0F12.2.1.2} & \footnotesize{R0F10.1.2.1.2} \\ \hline
		\footnotesize{TS0F12.2.1.3} & \footnotesize{R0F10.1.2.2} \\ \hline
		\footnotesize{TS0F13} & \footnotesize{R0F10.7} \\ \hline
\caption{Tracciamento Test di Sistema-Requisiti.}
    \end{longtable}
    \end{center}
\subsection{Tracciamento Requisiti-Test di Sistema}
	\begin{center}
	\begin{longtable}{|p{2.5cm}|p{2.5cm}|}
        \hline
		\textbf{Requisito} & \textbf{Test} \\ \hline
		\footnotesize{R0F1} & \footnotesize{TS0F1} \\ \hline
		\footnotesize{R0F2} & \footnotesize{TS0F2} \\ \hline
		\footnotesize{R0F2.1} & \footnotesize{TS0F2.1} \\ \hline
		\footnotesize{R0F3} & \footnotesize{TS0F3} \\ \hline
		\footnotesize{R0F3.1} & \footnotesize{TS0F3.1} \\ \hline
		\footnotesize{R0F3.2} & \footnotesize{TS0F3.2 } \\ \hline
		\footnotesize{R0F4} & \footnotesize{TS0F4 } \\ \hline
		\footnotesize{R0F5.1} & \footnotesize{TS0F5} \\ \hline
		\footnotesize{R0F5.2 } & \footnotesize{TS0F5.1} \\ \hline
		\footnotesize{R0F5.3} & \footnotesize{TS0F5.2 } \\ \hline
		\footnotesize{R0F5.4} & \footnotesize{TS0F5.3 } \\ \hline
		\footnotesize{R0F5.5} & \footnotesize{TS0F5.4 } \\ \hline
		\footnotesize{R0F5.6} & \footnotesize{TS0F5.5 } \\ \hline
		\footnotesize{R0F5.7} & \footnotesize{TS0F5.5.1} \\ \hline
		\footnotesize{R0F5.8} & \footnotesize{TS0F5.5.2 } \\ \hline
		\footnotesize{R0F5.9} & \footnotesize{TS0F5.5.3 } \\ \hline
		\footnotesize{R0F5.10} & \footnotesize{TS0F5.5.4 } \\ \hline
		\footnotesize{R0F5.18} & \footnotesize{TS0F6} \\ \hline
		\footnotesize{R0F5.18.1} & \footnotesize{TS0F6.1 } \\ \hline
		\footnotesize{R0F5.18.2} & \footnotesize{TS0F6.1.1 } \\ \hline
		\footnotesize{R0F5.18.3} & \footnotesize{TS0F6.1.2 } \\ \hline
		\footnotesize{R0F5.18.4} & \footnotesize{TS0F6.1.3 } \\ \hline
		\footnotesize{R0F5.18.5} & \footnotesize{TS0F6.1.4 } \\ \hline
		\footnotesize{R0F5.18.6} & \footnotesize{TS0F6.2 } \\ \hline
		\footnotesize{R0F5.18.12} & \footnotesize{TS0F6.3 } \\ \hline
		\footnotesize{R0F5.19} & \footnotesize{TS0F7} \\ \hline
		\footnotesize{R0F5.20} & \footnotesize{TS0F7.1} \\ \hline
		\footnotesize{R0F5.21} & \footnotesize{TS0F7.2} \\ \hline
		\footnotesize{R0F5.22} & \footnotesize{TS0F7.3} \\ \hline
		\footnotesize{R0F5.23} & \footnotesize{TS0F7.4} \\ \hline
		\footnotesize{R0F5.24} & \footnotesize{TS0F7.5} \\ \hline
		\footnotesize{R0F7} & \footnotesize{TS0F8} \\ \hline
		\footnotesize{R0F8} & \footnotesize{TS0F10} \\ \hline
		\footnotesize{R1F8.1} & \footnotesize{TS0F10.1} \\ \hline
		\footnotesize{R0F8.2} & \footnotesize{TS0F10.2} \\ \hline		
		\footnotesize{R0F8.2.1} & \footnotesize{TS0F10.2.1} \\ \hline
		\footnotesize{R0F8.2.2} & \footnotesize{TS0F10.2.2} \\ \hline
		\footnotesize{R0F8.2.2.1} & \footnotesize{TS0F10.2.2.1 } \\ \hline
		\footnotesize{R0F8.2.2.2} & \footnotesize{TS0F10.2.2.2 } \\ \hline
		\footnotesize{R0F8.2.2.3} & \footnotesize{TS0F10.2.2.3 } \\ \hline
		\footnotesize{R0F8.2.2.4} & \footnotesize{TS0F10.2.2.4 } \\ \hline
		\footnotesize{R0F8.2.3} & \footnotesize{TS0F10.2.3} \\ \hline
		\footnotesize{R0F8.2.3.1} & \footnotesize{TS0F10.2.3.1 } \\ \hline
		\footnotesize{R0F8.2.3.2} & \footnotesize{TS0F10.2.3.2 } \\ \hline
		\footnotesize{R0F8.2.3.3} & \footnotesize{TS0F10.2.3.3 } \\ \hline
		\footnotesize{R0F8.2.3.4} & \footnotesize{TS0F10.2.3.4 } \\ \hline		
		\footnotesize{R0F8.2.4} & \footnotesize{TS0F10.2.4} \\ \hline
		\footnotesize{R0F10.1 } & \footnotesize{TS0F12} \\ \hline
		\footnotesize{R0F10.1.1} & \footnotesize{TS0F12.1 } \\ \hline
		\footnotesize{R0F10.1.2} & \footnotesize{TS0F12.2} \\ \hline
		\footnotesize{R0F10.1.2.1} & \footnotesize{TS0F12.2.1} \\ \hline
		\footnotesize{R0F10.1.2.1.1} & \footnotesize{TS0F12.2.1.1 } \\ \hline		
		\footnotesize{R0F10.1.2.1.2} & \footnotesize{TS0F12.2.1.3 } \\ \hline
		\footnotesize{R0F10.1.2.2} & \footnotesize{TS0F12.2.2} \\ \hline
		\footnotesize{R0F10.7} & \footnotesize{TS0F13} \\ \hline
		\caption{Tracciamento Requisiti-Test di Sistema.}
    \end{longtable}
	\end{center}
